# Configuration Options

This section provides a list of all possible options for each configuration file.

## Configuration Reference

networking-bagpipe uses the following configuration files for its various services.

- Neutron config
- Neutron agent config
- bagpipe-bgp.conf

## Sample Configuration Files

The following are sample configuration files for all networking-bagpipe. These are generated from code and reflect the current state of code in the networking-bagpipe repository.

- Sample Neutron agent config
- Sample bagpipe-bgp.conf

this page last updated: 2026-04-06 15:49:46

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug